/*
 Theme Name:     Financier
 Theme URI:      https://financier.gregorythemes.com/
 Description:    Premium Finance And Consulting Divi Child Theme
 Author:         Gregory THEMES
 Author URI:     https://gregorythemes.com/
 Template:       Divi
 Version:        1.0.0
 License:     	 GNU General Public License v2 or later
 License URI: 	 http://www.gnu.org/licenses/gpl-2.0.html
*/
 
 
/*----------Theme CSS----------*/

/* Remove Default Footer */
#footer-bottom {
    display: none;
}

/* Fixed Header Box Shadow */
.et-fixed-header#main-header {
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
    -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
}

/* Change Logo Color */
#logo {
	filter: brightness(0) invert(1);
}

.et-fixed-header #logo {
	filter: brightness(1) invert(0);
}

/* Mobile Menu Style */
#main-header .et_mobile_menu {
    background-color: #fff!important;
}

.mobile_menu_bar:before {
	color: #fff!important;
}

#main-header .et_mobile_menu .menu-item {
	text-transform: uppercase;
	font-weight: normal;
}

#main-header .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	position: relative;
	font-weight: normal;
}

#main-header .et_mobile_menu .menu-item-has-children > a:after { 
	font-family: 'ETmodules';
	text-align: center;
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	position: absolute;
}

#main-header .et_mobile_menu .menu-item-has-children > a:after { 
	font-size: 16px;
	content: '\4c';
	top: 13px;
	right: 10px;
}

#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { 
	content: '\4d';
}

#main-header .et_mobile_menu ul.sub-menu {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu .visible > ul.sub-menu {
	display: block !important;
	visibility: visible !important;
}

/* Footer Link Style */
.gt_footer a:hover {
    color: #fff;
}

/* Inline Button Style */
.gt_inline_button .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 20px 20px 0;
}

/* Button Style */
.et_pb_button, .et_pb_button:hover, .et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover {
	padding: 14px 34px!important;
}

.et_pb_button:hover {
    transform: scaleX(1.05) scaleY(1.05)!important;
}

/* Email Optin Style */
@media (min-width: 980px) {
    .gt_inline_optin .et_pb_newsletter_field, .gt_inline_optin .et_pb_newsletter_button_wrap {
	   flex-basis: 49%;
    }
	
	.gt_inline_optin .et_pb_newsletter_footer {
		margin-top: 10px;
	}
}

/* Blog List/Grid/Archive Style */
.et_pb_blog_grid .et_pb_post .more-link, .et_pb_posts .et_pb_post .more-link {
    border: 1px solid;
	border-radius: 50px;
    padding: 10px 20px;
    margin-top: 10px!important;
	float: left;
}

.more-link {
    text-transform: capitalize;
	transition: transform 300ms ease 0ms,transform 300ms ease 0ms,transform 300ms ease 0ms,transform 300ms ease 0ms,transform 300ms ease 0ms,box-shadow 300ms ease 0ms,background-color 300ms ease 0ms,background-image 300ms ease 0ms;
}

.more-link:hover {
    transform: scaleX(1.05) scaleY(1.05)!important;
}

.et_pb_blog_grid .et_pb_post, .et_pb_posts .et_pb_post, .archive .et_pb_post, .search .et_pb_post {
    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
    transition: transform 300ms ease 0ms,transform 300ms ease 0ms,transform 300ms ease 0ms,transform 300ms ease 0ms,transform 300ms ease 0ms,box-shadow 300ms ease 0ms;
}

.et_pb_blog_grid .et_pb_post:hover, .et_pb_posts .et_pb_post:hover, .archive .et_pb_post:hover, .search .et_pb_post:hover {
    transform: scaleX(1.05) scaleY(1.05);
}

.et_pb_posts .et_pb_post, .archive .et_pb_post, .search .et_pb_post {
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	border-radius: 10px;
}

.et_pb_posts .et_pb_post .entry-featured-image-url, .archive .et_pb_post .entry-featured-image-url, .search .et_pb_post .entry-featured-image-url {
	margin: 0px -30px 30px -30px;
}

.archive .et_pb_post a img, .search .et_pb_post a img {
    border-radius: 10px 10px 0px 0px;
}

/* Fix H2 Font Size Single Post */  
@media (max-width: 767px) {
    .et_pb_portfolio_item h2, .et_pb_post h2, .et_pb_title_container h1 {
        font-size: 30px;
    }
}

/* Testimonial Slider */
.gt_testimonial_slider .et_pb_slide_image {
	width: 100px!important;
	margin: auto!important;
}

.gt_testimonial_slider .et_pb_slide_description {
	padding-top: 30px;
}

.gt_testimonial_slider .et_pb_slide_with_image .et_pb_slide_description {
    float: none!important;
}

.gt_testimonial_slider .et_pb_slide_image {
	position: relative!important;
}

/* Portfolio Style */
@media only screen and ( min-width: 768px ) {
    .gt_portfolio .et_pb_grid_item {
        width: 29.667% !important;
        margin: 0 5.5% 5.5% 0 !important;
    }
 
    .gt_portfolio .et_pb_grid_item:nth-child(3n) {
        margin-right: 0 !important;
    }
 
    .gt_portfolio .et_pb_grid_item:nth-child(3n+1) {
        clear: left;
    }
 
    .gt_portfolio .et_pb_grid_item:nth-child(4n+1) {
        clear: unset !important;
    }
}

.gt_portfolio .et_pb_grid_item {
	transition: transform 300ms ease 0ms,transform 300ms ease 0ms,transform 300ms ease 0ms,transform 300ms ease 0ms,transform 300ms ease 0ms;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

.gt_portfolio .et_pb_grid_item:hover {
	transform: scaleX(1.05) scaleY(1.05);
}

.et_pb_portfolio_item .post-meta {
    margin: .4em 0 1em;
}

.et_pb_portfolio_item .et_pb_module_header, .et_pb_portfolio_item h2 {
    margin-top: 20px;
}

/* Team Member Style */
.gt_team_member .et_pb_team_member_image img {
	border-radius: 50%;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

.gt_team_member .et_pb_member_social_links li a:before {
	display: block;
	width: 32px;
	height: 32px;
	line-height: 32px;
}

.gt_team_member .et_pb_member_social_links li a {
	border: 1px solid;
	border-radius: 50%;
	padding: 5px;
}

.et_pb_member_social_links li:last-child {
	margin-right: 0px;
}

.et_pb_member_social_links li {
	margin-bottom: 15px;
}

@media (max-width: 980px) and (min-width: 768px) {
    .gt_team_member .et_pb_team_member_description {
        display: block;
    }
}

/* Service Variants Tab */
.gt_service_variant_tab ul.et_pb_tabs_controls {
	background-color: rgba(0,0,0,0);
	margin-bottom: 20px;
	text-align: center;
}

.gt_service_variant_tab .et_pb_tabs_controls li {
	border: 0px;
	margin: 0 15px 15px 0;
	display: inline-block;
}

.gt_service_variant_tab .et_pb_tabs_controls li a {
	border: 1px solid;
	border-radius: 50px;	
}

.gt_service_variant_tab ul.et_pb_tabs_controls:after {
	visibility: hidden;
}

.gt_service_variant_tab .et_pb_all_tabs {
	border-radius: 10px;
	box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3);
}

/* Pricing Table */
@media (max-width: 980px) {
    .et_pb_column .et_pb_pricing_table:nth-child(n+3) {
        margin-top: 0px;
    }
}

@media (max-width: 980px) {
    .et_pb_column .et_pb_pricing_table {
        width: 100%!important;
        max-width: 100%!important;
        margin: 0 0 30px;
    }
}

/* Sidebar Style */
@media (min-width: 981px) {
    #main-content .container:before {
        width: 0px;
    }

    .et_right_sidebar #sidebar {
        border-left: 1px solid rgba(0,0,0,.1);
    }

    .et_left_sidebar #sidebar {
        border-right: 1px solid rgba(0,0,0,.1);	
    }
}

.et_pb_widget .product_list_widget li  {
    text-align: left;
}